Schnell reagiert: TYPO3 Sicherheitslücke bei Netresearch Kunden geschlossen

Diese Woche wurde ein Sicherheitslücke in TYPO3 aufgedeckt. Es sind sowohl ältere, als auch aktuelle Versionen aufgrund der Lücke angreifbar. Ein passender Security Patch wurde bereits veröffentlicht.

Unser TYPO3-Team hält immer alle Augen und Ohren offen, um die Systeme unserer Kunden stets aktuell und sicher zu halten. Selbstverständlich wurden sämtliche TYPO3-Seiten unserer Kunden, die sich für eine Maintenance-Betreuung durch Netresearch entschieden haben, noch am selben Tag aktualisiert und das Security Update eingespielt.

Haben Sie Probleme mit TYPO3 Sicherheitslücken und benötigen Hilfe? Dann schreiben Sie uns an vertrieb@netresearch.de. Wir melden uns umgehend bei Ihnen.

Artikel teilen:
Verwandte Themen
TYPO3
Projects